Authorization: Bearer ********************curl --location 'https://api.key4u.vn/luma/generations//extend' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_prompt": "Continue the scene with the eagle landing on a cliff"
}'{
"batch_id": "string",
"created_at": "string",
"estimate_wait_seconds": 0,
"id": "string",
"last_frame": {
"url": "string"
},
"prompt": "string",
"queue_state": "string",
"state": "queued",
"thumbnail": {
"url": "string"
},
"video": {
"height": 0,
"url": "string",
"width": 0
}
}